.franchise {
    background: #f5f5f5;
    margin: 0;
    box-sizing: border-box;
    font-size: 15px;
    color: #000;
    font-family: 'WixMadeforDisplayRegular', Arial, Helvetica, sans-serif;
    scroll-behavior: smooth;
}

.franchise img { max-width: 100%; height: auto; display: block; }
.franchise * { margin: 0; padding: 0; box-sizing: border-box; list-style-type: none; }
.franchise button { user-select: none; cursor: pointer; }

.franchise a[name] {
    scroll-margin-top: 160px;
}

.franchise .menu-wrapper {
    background-color: white;
    padding: 10px;
}
.franchise .menu, .franchise .menu-ul {
    flex: 1 1 auto;
    display: flex;
    gap: 16px;
    align-items: center;
    margin-left: 31%;
    margin: 0 auto;
    max-width: 1380px;
    justify-content: flex-end;
}
  
.franchise .menu-link, .franchise .menu-a {
    display: block;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    color: #2C2C2C;
    text-decoration-line: none;
    margin: 0;
    opacity: 1;
}
.franchise .menu-list > li { margin-bottom: 10px; }
  
.franchise .menu-button, .franchise .menu-button-fallback {
    display: block;
    min-width: 180px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.1;
    color: #2C2C2C;
    text-decoration-line: none;
    padding: 10px 32px 8px;
    background: #FBBB00;
    border-radius: 58px;
    margin: 0;
    text-align: center;
    margin-left: auto;
    margin-left: 8%;
}

.franchise .menu > li { display: none; } .franchise .menu > li.menu-button-icon-wrapper { display: list-item; }
@media screen and (min-width: 1024px) { .franchise .menu > li { display: list-item; } .franchise .menu > li.menu-button-icon-wrapper { display: none; } }
  
.franchise .menu-button-icon {
    background-color: transparent;
    position: relative;
}
  
.franchise .menu-dropdown, .franchise .menu-div {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows .25s ease, padding .25s ease;
    position: absolute;
    right: 0;
    min-width: 300px;
    z-index: 100;
}
.franchise .menu-dropdown.opened {
    grid-template-rows: 1fr;
}
  
.franchise .menu-dropdown-inner, .franchise .menu-div {
    overflow: hidden;
    padding: 0;
}
  
  .franchise .menu-list, .franchise .menu-ul {
    display: flex;
    padding: 20px;
    border-radius: 10px;
    background-color: white;
    flex-direction: column;
  }


/* MAP SECTION */
.franchise-section-map {
    margin: 20px 10px 80px;
    max-width: 1380px;
    display: flex;
    flex-direction: column;
    background: #fff;
    border-radius: 25px;
    overflow: hidden;
}
@media screen and (min-width: 1024px) { .franchise-section-map { margin: 20px auto 120px; } }
@media screen and (min-width: 1440px) { .franchise-section-map { margin-bottom: 150px; flex-direction: row; border-radius: 35px; } }

.franchise-section-map-wrapper-first {
    flex: 1 1 auto;
    margin: 40px 16px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
@media screen and (min-width: 1024px) { .franchise-section-map-wrapper-first { margin: 48px 32px 0; } }
@media screen and (min-width: 1440px) { .franchise-section-map-wrapper-first { margin: 32px; } }
@media screen and (min-width: 1600px) { .franchise-section-map-wrapper-first { margin: 35px; } }

.franchise-section-map-header {
    font-size: 32px;
    font-weight: 700;
    color: #2C2C2C;
    margin-bottom: 16px;
    line-height: 1.05;
}
@media screen and (min-width: 1024px) { .franchise-section-map-header { font-size: 48px; margin-bottom: 20px; } }

.franchise-section-map-description {
    font-size: 16px;
    font-weight: 700;
    color: #444444;
    margin-bottom: 24px;
}
@media screen and (min-width: 1024px) { .franchise-section-map-description { font-size: 20px; margin-bottom: 50px; } }

.franchise-section-map-button {
    display: block;
    padding: 12.5px;
    background: #FBBB00;
    border: none;
    border-radius: 58px;
    text-align: center;
    font-weight: 500;
    font-size: 14px;
    color: #2C2C2C;
    text-decoration-line: none;
    margin-bottom: 40px;
}
@media screen and (min-width: 1024px) { .franchise-section-map-button { min-width: 450px; width: fit-content;font-size: 16px; padding: 24px 32px; border-radius: 74px; margin-bottom: 48px; } }

/* Image (map) */
.franchise-section-map-image {
    flex: 1 1 auto;
    width: 100%;
    aspect-ratio: 2.5625;
    object-fit: cover;
}
@media screen and (min-width: 1440px) { .franchise-section-map-image { aspect-ratio: 1; } }

/* INDICATORS */
.franchise-section-indicators { margin: 0 auto; max-width: 1380px; margin-bottom: 80px; padding: 0 10px; }
@media screen and (min-width: 1024px) { .franchise-section-indicators { padding: 0 20px; } }
@media screen and (min-width: 1440px) { .franchise-section-indicators { margin-bottom: 150px; } }
.franchise-section-indicators-header { font-size: 24px; font-weight: 700; color: #444444; letter-spacing: 0.01em; margin-bottom: 24px; }
@media screen and (min-width: 1024px) { .franchise-section-indicators-header { font-size: 35px; color: #2C2C2C; margin-bottom: 35px; } }
.franchise-section-indicators-list { display: flex; flex-flow: row wrap; gap: 8px; list-style: none; padding: 0; margin: 0; }
@media screen and (min-width: 1024px) { .franchise-section-indicators-list { gap: 20px; } }
.franchise-section-indicators-list-item { flex: 1 1 calc(50% - 20px); padding: 16px; background: #fff; border-radius: 10px; }
@media screen and (min-width: 1024px) { .franchise-section-indicators-list-item { padding: 20px; flex: 1 1 calc(33% - 20px); } }
.franchise-section-indicators-list-item-header { font-size: 20px; font-weight: 700; color: #2C2C2C; margin-bottom: 38px; }
@media screen and (min-width: 1024px) { .franchise-section-indicators-list-item-header { font-size: 48px; margin-bottom: 87px; } }
.franchise-section-indicators-list-item-text { font-weight: 400; font-size: 14px; letter-spacing: 0.01em; color: #444444; margin: 0; }

/* INFO */
.franchise-section-info { margin: 0 auto; max-width: 1380px; margin-bottom: 80px; padding: 0 10px; }
@media screen and (min-width: 1024px) { .franchise-section-info { margin-bottom: 120px; padding: 0 20px; } }
@media screen and (min-width: 1440px) { .franchise-section-info { margin-bottom: 150px; } }
.franchise-section-info-header { font-size: 24px; font-weight: 700; color: #444444; letter-spacing: 0.01em; margin-bottom: 24px; }
@media screen and (min-width: 1024px) { .franchise-section-info-header { font-size: 35px; color: #2C2C2C; margin-bottom: 35px; } }
.franchise-section-info-list { display: flex; flex-flow: column nowrap; gap: 8px 1.2%; list-style: none; padding: 0; margin: 0; }
@media screen and (min-width: 1024px) { .franchise-section-info-list { flex-flow: row wrap; gap: 20px; font-size: 35px; color: #2C2C2C; margin-bottom: 35px; } }
@media screen and (min-width: 1440px) { .franchise-section-info-list { flex-flow: row wrap; } }
.franchise-section-info-list-item { width: 100%; flex: 1 1 100%; padding: 16px; background: #fff; border-radius: 10px; display: flex; flex-direction: column; align-items: center; }
@media screen and (min-width: 1024px) { .franchise-section-info-list-item { padding: 30px 20px; flex: 1 1 calc(33% - 20px); } }
@media screen and (min-width: 1440px) { .franchise-section-info-list-item { flex: 1 1 calc(20% - 20px); } }
.franchise-section-info-list-item-svg { width: 72px; aspect-ratio: 1; margin-bottom: 20px; }
@media screen and (min-width: 1024px) { .franchise-section-info-list-item-svg { width: 90px; margin-bottom: 30px; } }
.franchise-section-info-list-item-header { font-size: 20px; letter-spacing: 0.01em; color: #444444; font-weight: 700; margin-bottom: 12px; }
@media screen and (min-width: 1024px) { .franchise-section-info-list-item-header { font-size: 35px; } }
@media screen and (min-width: 1440px) { .franchise-section-info-list-item-header { font-size: 35px; color: #2C2C2C; } }
.franchise-section-info-list-item-text { font-weight: 400; font-size: 14px; color: #444444; text-align: center; letter-spacing: 0.01em; }

/* CHOISE */
.franchise-section-choise-wrapper { background: #fff;}
.franchise-section-choise { margin-bottom: 50px;   }
@media screen and (min-width: 1024px) { .franchise-section-choise { margin-bottom: 80px; max-width: 1380px; margin: 0 auto;} }
@media screen and (min-width: 1440px) { .franchise-section-choise { margin-bottom: 150px; } }
.franchise-section-choise-wrapper-first { margin: 0 auto; padding: 50px 16px; max-width: 1380px; }
@media screen and (min-width: 1440px) { .franchise-section-choise-wrapper-first { padding-left:30px;/*padding: 80px 0;*/ } }
.franchise-section-choise-header { font-size: 24px; letter-spacing: 0.01em; color: #444444; margin-bottom: 24px; font-weight: 700; }
@media screen and (min-width: 1440px) { .franchise-section-choise-header { font-size: 35px; color: #2C2C2C; margin-bottom: 35px; } }
.franchise-section-choise-list { display: flex; flex-flow: row wrap; gap: 20px; list-style: none; padding: 0; margin: 0; }
.franchise-section-choise-list-item { flex: 0 0 100%; background: transparent; border-radius: 0; padding: 0; padding-bottom: 32px; border-bottom: 1px solid #0000001a; border-radius: 0; }
.franchise-section-choise-list-item:last-child { border-bottom: none; }
@media screen and (min-width: 1024px) { .franchise-section-choise-list-item { flex: 1 1 calc(50% - 20px); padding: 20px; background: #F5F5F5; border-radius: 10px; border-bottom: none; } }
@media screen and (min-width: 1440px) { .franchise-section-choise-list-item { flex: 1 1 calc(33% - 20px); } }
.franchise-section-choise-list-item-header { font-size: 20px; color: #444444; font-weight: 700; margin-bottom: 12px; }
.franchise-section-choise-list-item-text { font-weight: 400; font-size: 14px; color: #444444; letter-spacing: 0.01em; }

/* TARGET */
.franchise-section-target { margin: 0 auto; max-width: 1380px; margin-bottom: 80px; padding: 0 10px; }
@media screen and (min-width: 1024px) { .franchise-section-target { margin-bottom: 120px; padding: 0 20px; } }
@media screen and (min-width: 1440px) { .franchise-section-target { margin-bottom: 150px; } }
.franchise-section-target-header { font-size: 24px; font-weight: 700; color: #444444; letter-spacing: 0.01em; margin-bottom: 24px; }
@media screen and (min-width: 1024px) { .franchise-section-target-header { font-size: 35px; margin-bottom: 35px; color: #2C2C2C; } }
.franchise-section-target-list { display: flex; gap: 8px; flex-flow: row wrap; list-style: none; padding: 0; margin: 0; }
@media screen and (min-width: 1024px) { .franchise-section-target-list { gap: 20px; } }
.franchise-section-target-list-item { flex: 0 0 100%; width: 100%; padding: 16px; background: #fff; border-radius: 10px; }
@media screen and (min-width: 1024px) { .franchise-section-target-list-item { flex: 1 1 calc(50% - 20px); padding: 20px; } }
.franchise-section-target-list-item-image { width: 64px; aspect-ratio: 1; margin-bottom: 27px; }
@media screen and (min-width: 1024px) { .franchise-section-target-list-item-image { width: 90px; margin-bottom: 100px; } }
.franchise-section-target-list-item-header { font-size: 20px; font-weight: 700; color: #444444; letter-spacing: 0.01em; margin-bottom: 12px; }
.franchise-section-target-list-item-text { font-weight: 400; font-size: 14px; color: #444444; letter-spacing: 0.01em; }

/* FORM */
.franchise-section-form { margin: 0 auto; max-width: 1380px; margin-bottom: 80px; padding: 0 10px; }
@media screen and (min-width: 1024px) { .franchise-section-form { margin-bottom: 120px; padding: 0 20px; } }
@media screen and (min-width: 1440px) { .franchise-section-form { margin-bottom: 150px; } }
.franchise-section-form-form { margin: 0 auto; max-width: none; padding: 32px 16px; background: #fff; border-radius: 10px; }
@media screen and (min-width: 1024px) { .franchise-section-form-form { max-width: 650px; margin-bottom: 120px; padding: 35px; } }
@media screen and (min-width: 1440px) { .franchise-section-form-form { padding: 35px; } }
.franchise-section-form-form-header { font-size: 24px; letter-spacing: 0.01em; color: #444444; font-weight: 700; margin-bottom: 12px; }
@media screen and (min-width: 1024px) { .franchise-section-form-form-header { font-size: 35px; } }
@media screen and (min-width: 1440px) { .franchise-section-form-form-header { font-size: 35px; color: #2C2C2C; } }
.franchise-section-form-form-description { font-weight: 400; font-size: 14px; color: #444444; margin-bottom: 30px; letter-spacing: 0.01em; }
.franchise-section-form-form-fieldset { border: none; margin: 0; padding: 0; margin-bottom: 20px; }
.franchise-section-form-form-legend { font-weight: 400; font-size: 14px; color: #2C2C2C; opacity: 0.8; margin-bottom: 4px; display: block; }
.franchise-section-form-form-input { width: 100%; padding: 13px 24px; border: 1px solid #E0E0E0; border-radius: 89px; box-sizing: border-box; }
.franchise-section-form-form-textarea { width: 100%; padding: 13px 24px; border: 1px solid #E0E0E0; border-radius: 20px; box-sizing: border-box; min-height: 120px; }
.franchise-section-form-form-button { margin: 0; width: 100%; padding: 14px 32px; background: #FBBB00; border-radius: 74px; border: none; margin-bottom: 20px; }

/* FAQ */
.franchise-section-faq { background: #444444; border-bottom: 1px solid #ffffff33; padding: 80px 20px; }
@media screen and (min-width: 1024px) { .franchise-section-faq { padding: 80px 14px; } }
@media screen and (min-width: 1440px) { .franchise-section-faq { padding: 100px 0; } }
.franchise-section-faq-wrapper-first { margin: 0 auto; max-width: 1380px; }
.franchise-section-faq-header { font-size: 35px; font-weight: 700; color: #fff; margin-bottom: 35px; }
.franchise-section-faq-list { list-style: none; padding: 0; margin: 0; display: flex; gap: 10px; flex-direction: column; }
.franchise-section-faq-list-item { background: #fff; border-radius: 10px; padding: 16px; }
@media screen and (min-width: 1024px) { .franchise-section-faq-list-item { padding: 30px 20px; } }
.franchise-section-faq-list-item-wrapper-first,
.franchise-section-faq-list-item-wrapper-second { cursor: pointer; display:flex; justify-content: space-between; user-select: none; }
.franchise-section-faq-list-item-header { font-weight: 700; font-size: 20px; color: #444444; letter-spacing: 0.01em; }
.franchise-section-faq-list-item-button { min-width: 24px; border: none; background-color: transparent; transition: transform .25s ease; }
.franchise-section-faq-list-item-button::before { content: ' ';display: inline-block;border-right: 1px solid black;transform-origin: right center;rotate: 135deg;width: 8px;height: 8px; }
.franchise-section-faq-list-item-button::after { content: ' ';display: inline-block;border-left: 1px solid black;transform-origin: left center;rotate: 225deg;width: 8px;height: 8px;margin-left: 6px; }
.franchise-section-faq-list-item.opened .franchise-section-faq-list-item-button { transform: rotate(180deg); }
.franchise-section-faq-list-item-answer { display: grid; grid-template-rows: 0fr; transition: grid-template-rows .25s ease, padding .25s ease; }
.franchise-section-faq-list-item.opened .franchise-section-faq-list-item-answer { grid-template-rows: 1fr; }
.franchise-section-faq-list-item-answer-wrapper { overflow: hidden; padding: 0; }
.franchise-section-faq-list-item-answer-wrapper-inner { padding-top: 12px; }
.franchise-section-faq-list-item-answer-text { font-weight: 400; font-size: 14px; color: #444444; letter-spacing: 0.01em; }
